Issue 1896 Enable witnesses for the darcs library

Title Enable witnesses for the darcs library
Priority feature Status resolved
Milestone 2.8.0 Resolved in 2.8.0
Superseder Nosy List dmitry.kurochkin, ganesh, tux_rocker
Assigned To ganesh
Topics Library

Created on 2010-07-21.05:13:56 by ganesh, last changed 2010-08-06.20:38:31 by ganesh.

msg11807 (view) Author: ganesh Date: 2010-07-21.05:13:54
See this thread: http://lists.osuosl.org/pipermail/darcs-users/2010-
msg11808 (view) Author: ganesh Date: 2010-07-21.05:14:31
The link in the previous message is broken. Perhaps this one will work:

msg12005 (view) Author: ganesh Date: 2010-08-06.20:38:30
The following patch updated issue issue1896 with status=resolved;resolvedin=2.6.0 HEAD

* resolve issue1896: enable witnesses for library 
Ignore-this: 5209e15b5d2c446eea5df2fe1fe700b5
Date User Action Args
2010-07-21 05:13:56ganeshcreate
2010-07-21 05:14:32ganeshsetmessages: + msg11808
2010-07-21 05:19:02ganeshsetnosy: + tux_rocker
2010-07-24 07:20:48ganeshsetmilestone: 2.5.0 -> 2.8.0
2010-08-06 20:38:31ganeshsetstatus: needs-implementation -> resolved
messages: + msg12005
resolvedin: 2.8.0